/*
 Theme Name:   Route Child
 Theme URI:    http://routewp.com/
 Description:  Route Child Theme
 Author:       Codestar
 Author URI:   http://themeforest.net/user/Codestar
 Template:     route
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  route-child
*/

@media only screen and (max-width: 1200px) and (min-width: 992px) {
#site-nav .cs-link,
a.cs-link.cs-link-depth-0.cs-sticky-item {
	font-size: 13px !important;
}}

.page-id-6804 #page-header {
    display: none !important;
}

#page div#top-bar {
	background-image: none !important;
}

.noNav .rsMinW .rsBullets,  .noNav .rsMinW .rsArrowIcn{
	display:none !important;
}
.righty {
right:0 !important;
position:fixed;
z-index:20;
margin-top:-205px;
}

.peer {
     /* padding: 20px;
    margin-bottom: 20px;
    border: 1px solid;
    background: #fff;
    color: #000;  */
}


/*  22-07-2026 lastest changes start here */

.noNav .rsMinW .rsBullets,  .noNav .rsMinW .rsArrowIcn{
	display:none ;
}

.righty {
right:15px !important;
position:fixed;
z-index:20;
top:590px;
}

.righty img {
    width: 120px;
}

@media only screen and (max-width: 1200px) and (min-width: 992px) {
#site-nav .cs-link,
a.cs-link.cs-link-depth-0.cs-sticky-item {
	font-size: 13px !important;
}}


 html :where([style*="border-color"]) {
    border-style: initial;
} 

html :where([style*=border-top-color]) {
    border-top-style: initial;
}


/*  22-07-2026 lastest changes end here */